*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: serif;
}

/*Sacamos el check cuadrito*/
#check{
    display: none;
}

#check:checked ~ .menu{
    width: 150px;
}

/*Cabecera Menu*/
header{
    width: 100%;
    height: 55px;
    background: #c6c9cb;
    position: fixed;
    z-index: 100;
}


/*el contenedor del header*/
.content-header{
    width: 100%;
    max-width: 1200px;
    position: fixed;
    margin: auto;
}

.content-header label{
    top: 13px;
    font-size: 25px;
    position: fixed;
    left: auto;
}

/*Imagen de la cabecera*/
.img-cabecera{
    width: 180px;
    padding: 7px;
    position: fixed;
    right: auto;
}

/*El menu donde aparecen INICIO-EMPRESA-SERVICIOS*/
.menu{
    /*display: none;/*cuando esta en none desaparece el menu*/
    position: fixed;
    background: #00459f;
    max-height: 200px; /*tamaño del cuadro contenedor*/
    font-size: 15px;
    overflow: hidden;/*desaparece el menu */
    top: 55px;  /*distancia desde la parte gris arriba*/
    height: 100vh; /*Tamaño del menu azul hacia abajo*/
    width: 0px; /*el tamaño que queda la parte azul del menu cuando cerras*/
    z-index: 100;
    transition: all 800ms cubic-bezier(0,0,0,0);
    transition-timing-function: cubic-bezier(0,0,0,2);
}

/*HOVER cuando pasa el cursor por los items cambia de color*/
.menu li:hover{
    background: #ECF0F1;
    color: #00459f;
    border-bottom: 1px solid #00459f; 
}

/*Formato del bloque AZUL donde van los items*/
.menu li{
    max-width: 900px;
    list-style: none;
    padding: 8px;
    color: white;
    cursor: pointer;
    transition: all 500ms; 
    /*display: block;*/
    width: 150px; /*tiene un px menos que el #check para que se note la raya blanca*/
}

.menu li a:hover{
    background: #ECF0F1;
    color: #00459f;
    border-bottom: 1px solid #00459f; 
}

.menu li a{
    max-width: 900px;
    list-style: none;
    padding: 8px;
    color: white;
    cursor: pointer;
    transition: all 500ms; 
    /*display: block;*/
    width: 150px; /*tiene un px menos que el #check para que se note la raya blanca*/
}